[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=9258
AltToplam=15
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=UN 250GR
KisimNo=2
Miktar=1
Fiyat=5

[2]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=10

